{
    "extends": [
    	"airbnb",
    	"plugin:security/recommended"
    ],
    "rules": {
        "no-console": 1,
        "no-new": 0,
        "prefer-destructuring" : 0,
        "no-regex-spaces" : 0,
        "no-useless-escape" : 0,
        "consistent-return" : 0,
        "array-callback-return" : 0,
        "global-require": 0
    },
    "plugins": [
	  "security"
	]
}
